{
  "MALL_CONSUME_SPECIAL": "Special",
  "MALL_CONSUME_SCROLL": "Order",
  "MALL_CONSUME_POTION": "Potions",
  "MALL_CONSUME_COMMUNITY": "Community",
  "MALL_CONSUME_SPECIAL_SCROLL": "Scrolls",
  "MALL_CONSUME_ETC": "Etc",
  "MALL_AVATAR_BOOTH": "Booths",
  "MALL_AVATAR_HAT": "Hats",
  "MALL_PREMIUM_PREMIUM": "Premium",
  "MALL_PREMIUM_SWITCHERS": "Switchers & Glows",
  "MALL_ARCHEMY_ASTRAL": "Astral",
  "MALL_ARCHEMY_ATHANASIA": "Immortal",
  "MALL_PET_A_GROWTH": "Growth",
  "MALL_PET_B_SILK": "Silk",
  "MALL_PET_C_VEHICLE": "Vehicles",
  "MALL_PET_D_CART": "Trans",
  "MALL_PET_E_STORES": "Pet Item",
  "MALL_AVATAR_DRESS": "Dresses",
  "MALL_AVATAR_ATTACH": "Attachments",
  "MALL_AVATAR_BALLOON": "Balloons",
  "MALL_PREMIUM_NASRUN": "Gear",
  "MALL_PREMIUM_NASRUN_ETC": "Extension",
  "MALL_ARCHEMY_ETC": "Etc",

}
